﻿/*
Inspired by http://dribbble.com/shots/917819-iPad-Calendar-Login?list=shots&sort=views&timeframe=ever&offset=461
*/

html {
    background: url(../../../Img/Common/loginbg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


body {
    background: none;
}

img.logo-xxs {
    max-height: 2rem;
}

img.logo-xs {
    max-height: 8rem;
}

img.logo-sm {
    width: 50%;
}

img.logo-sm-ComaptibilityMode {
    width: 100px;
}

.jumbotron {
    text-align: center;
    width: 30rem;
    border-radius: 0.5rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 2rem auto;
    background-color: #fff;
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .jumbotron {
        width: 40rem;
    }
}
input {
    width: 100%;
    margin-bottom: 1.4rem;
    padding: 1rem;
    background-color: #ecf2f4;
    border-radius: 0.2rem;
    border: none;
}

h2 {
    margin-bottom: 1rem;
    font-weight: bold;
    color: #707070;
}

h4 {
    margin-bottom: 3rem;
    font-weight: normal;
    color: #ababab;
}
.btn {
    border-radius: 0.2rem;
}

.btn .glyphicon {
    font-size: 3rem;
    color: #fff;
}

.full-width {
    background-color: #8eb5e2;
    width: 100%;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}


